Subject: RE: [lojban] Brivla for "patient"

From: "And Rosta" <[email-masked]>
Date: Wed, 23 Oct 2002 21:48:28 +0100

Tsali:
> I don't know the precise definition for the linguistic term, but doesn't
> 'jai selgau' cover it and not much more?

In the sense that out of the many other nonpatienty things that are
jai selgau, only for the patienty things is it the least unobvious
description? Unfortunately we don't have a rafsi for jai, so it
will have to be jaizeiselgau. Or jaizeigasnu. Or even, I suppose,
jaizeigau.

--And.